#poll
{
	background-color: #ccddff;
	border: 1px solid #3333aa;
	color: black;
	text-align: center;
	padding: 5px;
	margin: 5px;
	margin-top: 0px;
}

#poll form
{
	margin: 0px;
	padding: 0px;
}

#poll .poll_header
{
	font-size: 11pt;
	font-weight: bold;
}

#poll .poll_question
{
	font-size: 9pt;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}

#poll .poll_answers
{
	font-size: 9pt;
	color: black;
	border-collapse: collapse;
	margin: 8px;
}

#poll .poll_answers td
{
	margin: 0px;
	padding: 1px;
	text-align: left;
	vertical-align: middle;
}

#poll .poll_lower_table
{
	width: 100%;
	margin: 0px;
	padding: 0px;
	border: 0px;
	border-collapse: collapse;
}

#poll .poll_submit
{
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 5px;
}

#poll .poll_link
{
	text-align: right;
	vertical-align: middle;
	padding: 0px;
	padding-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 0px;
	white-space: nowrap;
}

html>body #poll .poll_link
{
	padding-right: 0px;
}

table.poll_with_desc td
{
	vertical-align: top;
}

table.poll_with_desc td p
{
	margin-top: 0px;
}

span.questiondetails
{
	font-size: 9pt;
}

span.answercount
{
	color: red;
}

span.answersposted
{
	font-weight: bold;
}

span.postedtime
{
	font-style: italic;
}

span.total
{
	font-weight: bold;
}

span.percentage
{
	font-size: 9pt;
}

table.poll_results th.answerheader,
table.poll_results th.numberheader,
table.poll_results td.answercolumn,
table.poll_results td.numbercolumn
{
	text-align: left;
	padding-right: 15px;
}

table.poll_results td.graphcolumn
{
	text-align: left;
}

table.poll_results th.answerheader,
table.poll_results th.numberheader
{
	color: #a52a2a;
	font-weight: bold;
	text-align: left;
}
